Use Atlantic;
GO
SELECT cust_city
, destination_name
, product_ID
, product_cost_price,
	CASE
		WHEN cust_city  IN('Rhodes')
		THEN 
			CASE
				WHEN destination_name IN('Manitoba')
				THEN
					CASE
						WHEN product_cost_price  >= 50
						THEN product_cost_price  * 1.25
					ELSE product_cost_price
					END
			ELSE product_cost_price + 10
			END	       
	ELSE product_cost_price * 2
	END
AS 'new_price_list'
FROM  v_Atlantic_Orders;